body{
line-height: 150%;
}

@media (min-width: 1200px){
	.container {
		max-width: 1024px;
	}
}

.breadcrumb {
margin-right:0px;
margin-left:0px;
}

.navbar-inverse {
border-bottom: 1px solid #CCC;
}

.row.row-section{
border-top:none;
}

.row.window-width {
margin-left: -10000px;
margin-right: -10000px;
padding-left: 10000px;
padding-right: 10000px;
}


/***** Home Page overrides *****/


.home .home-page {
	padding-top: 52px;
 	margin-bottom:0px;
	color:#555;
}



.btn-lg.trigger-button .large-text {
text-shadow: none;
}

.text-success{
	color: #7b9f00;
}

.text-primary{
	color: #0094bc;
}

.text-danger{
	color: #f50f58;
}

.text-bold{
 font-weight: bold;
}


.large, p.large{
 color: #555;
}

.text-white, p.large.text-white{
  color:#ffffff;
}


p.light-text, .light-text{
color: #999999;
}

h3 {
line-height: 125%;
}

.page-subtitle.inverse {
	color: #FFF;
}

.home h1 span{
display:block;
}

/* Pricing Pages */
.page-template-page-pricing-php header .row.blue-fade {
  margin-bottom: 20px;
}
.page-template-page-pricing-php #content {
  padding-bottom: 0;
}

.page-template-page-pricing-php .panel.panel-well{
	padding:20px;
  border-color: rgba(0,0,0,0.1);
  -webkit-box-shadow:none;
-moz-box-shadow: none;
-o-box-shadow:none;
box-shadow: none;
}
.page-template-page-pricing-php .pricing-table .panel {
  border-color: rgba(0,0,0,0.1);
}
.page-template-page-pricing-php .pricing-table .panel-heading {
  background-color: transparent !important;
  border: none;
}
.page-template-page-pricing-php .pricing-table .panel-heading .ribbon-wrapper {
  width: 110px;
  height: 100px;
  overflow: hidden;
  position: absolute;
  top: -1px;
  right: 14px;
}
.page-template-page-pricing-php .pricing-table .panel-heading .ribbon {
  position: relative;
  padding: 5px 0;
  left: -5px;
  top: 20px;
  width: 160px;
  color: #7c5900;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
  letter-spacing: 1px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffca42), to(#f7b91c));
  background-image: -webkit-linear-gradient(top, #ffca42, 0%, #f7b91c, 100%);
  background-image: -moz-linear-gradient(top, #ffca42 0%, #f7b91c 100%);
  background-image: linear-gradient(to bottom, #ffca42 0%, #f7b91c 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffca42', endColorstr='#fff7b91c', GradientType=0);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  display: none;
}

.page-template-page-pricing-php .pricing-table .popular .panel-heading .popular-ribbon {
  display: block;
}
.page-template-page-pricing-php .pricing-table h1 {
  text-align: center;
  font-size: 48px;
}
.page-template-page-pricing-php .pricing-table h1 .dollar-sign,
.page-template-page-pricing-php .pricing-table h1 .months {
  font-size: 18px;
}
.page-template-page-pricing-php .pricing-table h1 .dollar-sign {
  vertical-align: top;
  position: relative;
  top: 15px;
}
.page-template-page-pricing-php .pricing-table h2 {
  text-align: center;

  -webkit-box-shadow: 0 1px rgba(255,255,255,0.2),inset 0 -1px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 1px rgba(255,255,255,0.2),inset 0 -1px rgba(0,0,0,0.05);
  -o-box-shadow: 0 1px rgba(255,255,255,0.2),inset 0 -1px rgba(0,0,0,0.05);
  box-shadow: 0 1px rgba(255,255,255,0.2),inset 0 -1px rgba(0,0,0,0.05);
  margin: 0 -15px;
  padding-bottom: 13px;
}
.page-template-page-pricing-php .pricing-table h3 {
  text-align: center;

  font-size: 18px;
}
.page-template-page-pricing-php .pricing-table .panel,
.page-template-page-pricing-php .pricing-table .panel-heading {
  border-radius: 0;
}
.page-template-page-pricing-php .pricing-table .col-sm-4 > * {
  padding: 0;
}
.page-template-page-pricing-php .pricing-table .list-group-item {
  text-align: center;
}
.page-template-page-pricing-php .pricing-FAQ {
  padding: 30px 10065px;
}
.page-template-page-pricing-php .pricing-FAQ p,
.page-template-page-pricing-php .pricing-FAQ h4 {
  color: rgba(0, 0, 0, 0.4);
}
.page-template-page-pricing-php .pricing-FAQ h4 {
  font-weight: bold;
}
.page-template-page-pricing-php .pricing-FAQ p {
  font-size: 16px;
  line-height: 150%;
}
.page-template-page-pricing-php div.p_table_1 li.footer_row {
  background: #006a88;
}
.page-template-page-pricing-php .btn.btn-primary,
.page-template-page-pricing-php .btn.btn-warning {
  color: #fff;
}


/* blog overrides */
  
	  #main{
 	   float:none;
    width:80%;
  margin-left:auto;
  margin-right:auto;
  }
  
  .article-header{
  	margin-bottom:20px;  
  }

  #full-width {
    float: none !important;
    width: 100%;
  }

/********************
    Responsive Video Player CSS 
    ********************/
    .flex-video {
      position: relative;
      padding-top: 25px;
      padding-bottom: 67.5%;
      height: 0;
      margin-bottom: 16px;
      overflow: hidden;
    }
     
    .flex-video.widescreen { padding-bottom: 53%; }
    .flex-video.vimeo { padding-top: 0; }
     
    .flex-video iframe,
    .flex-video object,
    .flex-video embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
    @media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video { padding-top: 0; }
    }

#inner-footer{
  text-align:center;
  margin-top:10px;
  font-size: 14px;
}

.copyright{
  font-size:14px;
 }

#inner-footer a, #inner-footer a:hover, #inner-footer a:visited{
  color: white;
 }